@extends('adminlte::page')

@section('content')
    <div class="card">
        <div class="card-header">
            <div class="card-title">LISTAS DE CATEGORIAS </div>
            <div class="card-tools">
                <a class="btn btn-primary" href="{{route('categoria.create')}}">NOVA CATEGORIA</a>
            </div>
        </div>
        <div class="card-body">
            <table class="table table-bordered">
                <tr>
                    <td>ID</td>
                    <td>Nome</td>
                    <td>Descrição</td>
                    <td>Ativo</td>
                </tr>
                @foreach($categorias as $categoria)
                    <tr>
                        <td>{{$categoria->id}}</td>
                        <td>{{$categoria->nome}}</td>
                        <td>{{!is_null($categoria->descricao) ? $categoria->descricao : 'Não definido'}}</td>
                        <td>{{($categoria->ativo) ? 'Sim' : 'Não'}}</td>
                        <td>
                            <a class="btn btn-warning" href="/categoria/edit/{{$categoria->id}}">Edit</a>
                            <a class="btn btn-danger" href="/categoria/delete/{{$categoria->id}}">Delete</a>
                        </td>
                    </tr>
                @endforeach
            </table>
        </div>
    </div>

    @if(!$categorias->count()) <h4>Ainda não existe itens cadastrados</h4> @endif
@stop
