@extends('adminlte::page')

@section('content')
    <div class="card">
        <div class="card-header">
            <div class="card-title">LISTAS DE PRODUTOS </div>
            <div class="card-tools">
                <a class="btn btn-primary" href="{{route('produto.create')}}">NOVA PRODUTO</a>
            </div>
        </div>
        <div class="card-body">
            <table class="table table-bordered">
                <tr>
                    <td>ID</td>
                    <td>Nome</td>
                    <td>Categoria</td>
                    <td>Quantidade</td>
                </tr>
                @foreach($produtos as $produto)
                    <tr>
                        <td>{{$produto->id}}</td>
                        <td>{{$produto->nome}}</td>
                        <td>{{$produto->categoria->nome}}</td>
                        <td>{{$produto->quantidade}}</td>
                        <td>
                            <a class="btn btn-warning" href="/produto/edit/{{$produto->id}}">Edit</a>
                            <a class="btn btn-danger" href="/produto/delete/{{$produto->id}}">Delete</a>
                        </td>
                    </tr>
                @endforeach
            </table>
        </div>
    </div>

    @if(!$produtos->count()) <h4>Ainda não existe itens cadastrados</h4> @endif
@stop
